<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('EMAIL_CUSTOMER_GREETING', 'Zahlung');
define('EMAIL_TEXT_SUBJECT', 'Auftrag Informationen');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_ORDER_NUMBER', 'Auftrag id:');
define('EMAIL_TEXT_INVOICE_URL', 'Rechnung:');
define('EMAIL_TEXT_DATE_ORDERED', 'Auftrag Datum:');
define('TEXT_SUCCESS','przelewy24.pl - Betrieb erfolgreich!');
define('TEXT_ERROR','przelewy24.pl - Betrieb unvollständig!');
?>